@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");
body,
body * {
  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
}
a {
  cursor: pointer;
}
#main-container {
  position: absolute;
  width: 298px;
  height: 248px;
  border: solid 1px #646464;
  overflow: hidden;
}
#background {
  position: absolute;
  width: 298px;
  height: 248px;
}
#bgEndframe {
  background-color: #eceaed;
  position: absolute;
  width: 298px;
  height: 248px;
}
#exit {
  position: relative;
  cursor: pointer;
  width: 300px;
  height: 250px;
  display: block;
  z-index: 10;
  background: transparent;
}
.feature {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 250px;
  position: absolute;
}
.alpha {
  opacity: 0;
}
.small-alpha {
  opacity: 0;
  -ms-transform: scale(0.5, 0.5);
  -webkit-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}
h1 {
  margin: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 24px;
  width: 100%;
  text-align: center;
  position: absolute;
  line-height: 1.1em;
  color: #6e217d;
}
#frame1 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
#frame2 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
#text1 {
  width: 100%;
  position: absolute;
  left: 0;
  top: 10px;
}
#text2 {
  width: 100%;
  position: absolute;
  left: 0;
  top: 10px;
}
#text2a {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
}
#text2b {
  position: absolute;
  left: 0px;
  top: 30px;
  width: 100%;
}
#circle {
  position: absolute;
  left: 104px;
  top: 118px;
  visibility: hidden;
  mix-blend-mode: darken;
}
#text3 {
  width: 100%;
  position: absolute;
  left: 0;
  top: 15px;
}
#cta {
  position: absolute;
  left: 52px;
  top: 100px;
}
#logo {
  position: absolute;
  left: 0px;
  top: 0px;
}
